<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Class_Work#3</title>
</head>



<body>

    


    <script>
     var arr = new Array (1, 2, 3, 4, 5, 6, 8, 9, 10, 11, 12, 13, 14, 15);
     arr = arr.reverse()
     
    document.write(arr.join(' &#9729; '));

    var elem = +prompt("введите индекс элемента");
    arr.splice(elem, 1);
    document.write('<br/>' + 'удаленный элемент - ' + elem);
    </script>
</body>
</html>